/* 导航栏 */
.nav {
    height: 77px;
    background: #000000;
}

.nav .nav-container {
    padding-top: 20px;
    width: 70%;
    margin:  0 auto;
}

/* logo */
.nav .logo {
    float: left;
    width: 100px;
    height: 37px;
    font-size: 0px;
    background-image: url(/image/logo.png);
    background-repeat: no-repeat;
    background-size: cover;

}

.nav .nav-menu {
    margin-right: 20px;
}

.nav .nav-menu li a {
    line-height: 37px;
    float: left;
    color: #ffffff;
    font-size: 25px;
    margin-left: 80px;
}

.nav .nav-menu li a:hover {
    color: #af6eff;
}